SIP(4)

NAME
sip - SiS 900-based Ethernet driver

SYNOPSIS
sip* at pci? dev ? function ?

Configuration of PHYs is also necessary. See mii(4).

DESCRIPTION
The sip device driver supports Ethernet interfaces based on the Silicon Integrated Systems SiS 900, SiS 7016, and National Semiconductor DP83815 Ethernet chips.

The SiS 900 is found on many motherboards featuring SiS chipsets, and on some embedded systems, and has a built-in PHY. The SiS 7016 is an older version of the chip, which uses an external PHY.

The National Semiconductor DP83815 is found on NetGear FA-311 and FA-312 Ethernet boards, and has a built-in PHY.

SEE ALSO
arp(4), ifmedia(4), mii(4), netintro(4), pci(4), ifconfig(8)

HISTORY
The sip driver first appeared in NetBSD 1.5.

AUTHORS
-nosplit The sip driver was originally written by Jason R. Thorpe for Network Computer, Inc.

It has since been modified by Jason R. Thorpe <thorpej@NetBSD.org> and Allen Briggs <briggs@NetBSD.org>.